<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <!-- 定义渐变 -->
    <gradient
        android:angle="90"
    android:startColor="#45B8FF"
    android:endColor="#2791FF"
    android:type="linear" />

    <corners
        android:bottomLeftRadius="23dp"
        android:bottomRightRadius="23dp"/>

</shape>